com.r3corda.node.utilities.certsigning

## Package com.r3corda.node.utilities.certsigning

### Types

CertificateSigner | `class CertificateSigner` This check the certificatePath for certificates required to connect to the Corda network. If the certificates are not found, a PKCS10CertificationRequest will be submitted to Corda network permissioning server using CertificateSigningService. This process will enter a slow polling loop until the request has been approved, and then the certificate chain will be downloaded and stored in KeyStore reside in certificatePath.
CertificateSigningService | `interface CertificateSigningService`
HTTPCertificateSigningService | `class HTTPCertificateSigningService : CertificateSigningService`
ParamsSpec | `object ParamsSpec`

### Functions

main | `fun main(args: Array<String>): Unit`